Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.dd.dsf.gdb.source; singleton=true
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Version: 1.1.0.N20100204-0200
Bundle-Vendor: %providerName

